mod_security?

Discussion in 'Apache Migration/Compatibility' started by Andrew, Jan 31, 2006.

  1. Andrew

    Andrew New Member

    Is mod_security currently supported under LSWS?
  2. xing

    xing LiteSpeed Staff

    Andrew,

    Sent you an email regarding this post. Let us know how the evaluation is going and give us more info regarding your mod_security usage and we'll see what we can do to smooth any migration show-stoppers.
  3. ts77

    ts77 New Member

    that reply sounds interesting ;).
    afaik mod_security is an apache-module. are you working on supporting apache-modules in lsws?
  4. mistwang

    mistwang LiteSpeed Staff

    We are not working on running apache modules in lsws, that will be very boring and slowing down every thing. :) We just want to duplicate the most useful features in Apache, possibly using Apache's configuration directly, that's it. :)
  5. pizzaman

    pizzaman New Member

    mod_security is another must-have for this world-wild-west. :)

    is there any chance this feature will be integrated into lsws?

Share This Page